@media only screen and (min-width: 768px) {
    .navbar .navbar-nav .nav-item.position-static .dropdown-menu {
        height: 570px;
        overflow-y: scroll;
        overflow-x: hidden;
    }
}

.home_page_body #middle-content .heading_block h3{
    display:none !important;
}
.sidebar .card .card-title {
  color: #3ca2cf;
}
@media only screen and (min-width: 1200px) {
  .home_page_body .body-container {
    padding: 3rem 0;
  }
}
.product-box .card{
   border: none;
  padding: 0;
  box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.3);overflow: hidden;
}


/*.product-box .card .card-footer {*/
/*  display: block !important;*/
/*}*/
.product-box .card .card-body{
    position:unset !important;
    text-align:left !important;
    padding:1rem !important;
}
.product-box .card .card-body h3{
    margin-bottom:0 !important;
}

.product-box .card .card-body .card-text{
     display: block !important;
}
.product-box .card .thumbnail img,.product-box .card .thumbnail {
  border-radius: 0.625rem 0.625rem 0 0;}
  
  /*.form-group .form-control{*/
  /*    border-radius:0 !important;*/
  /*}*/
  
  nav .dropdown-menu, .navbar .dropdown-menu, .top-header .dropdown-menu{
      font-size: 13px;
  }
  
  
  .navbar .navbar-nav .nav-item.position-static .dropdown-menu .card .card-body .nav li .all-product strong {
  color: #3ca2cf !important;
}
  .input-group-require:empty {
    display: none;
}
  
  html {
  scrollbar-color: #3ca2cf #dbdbdb;
}
.home_page_body .product-box .card .card-body .card-title {
    color: #fff !important;font-weight: 900;
}
.home_page_body .product-box .card .card-body{text-align:center !important;}
.home_page_body .product-box:nth-child(1) .card .card-body { background: #00c8a7; } /* 208 65 126 */
.home_page_body .product-box:nth-child(2) .card .card-body { background: #fe8f08; } /* 58 161 205 */
.home_page_body .product-box:nth-child(3) .card .card-body { background: #e32f7f; } /* 255 215 0 */
.home_page_body .product-box:nth-child(4) .card .card-body { background: #00a4d0; } /* 128 194 66 */

.home_page_body .product-box:nth-child(5) .card .card-body { background: #fed500; } /* 2 84 23 */
.home_page_body .product-box:nth-child(6) .card .card-body { background: #69c51b; } /* 236 28 36 */
.home_page_body .product-box:nth-child(7) .card .card-body { background: #00570a; } /* 0 196 168 */
.home_page_body .product-box:nth-child(8) .card .card-body { background: #fc0009; } /* 247 149 52 */

.home_page_body .product-box:nth-child(9) .card .card-body { background: #bb67ff; } /* 176 108 255 */
.home_page_body .product-box:nth-child(11) .card .card-body { background: #00ff64; } /* 0 255 121 */
.home_page_body .product-box:nth-child(10) .card .card-body { background: #b6621d; } /* 170 102 46 */
.home_page_body .product-box:nth-child(12) .card .card-body { background: #11438e; } /* 31 66 137 */
@media only screen and (min-width: 768px) {
    .navbar-brand {
        max-width: 10.25rem;
    }
}
@media only screen and (max-width:767px) {
.main-background.product_bg .body-container #price_calculator .card-body #productpricetotal {
    background-color: #fff;
}
    #product-info #get-started, .cms_product_calculator #get-started {
        bottom: 6.0625rem;
    }
}

#related-product .slick-track .product-box .card { background: transparent; box-shadow: none !important;}
#related-product .card .card-body{ border: 1px solid #ddd; border-radius: 0.625rem;}
#related-product .card a picture img,#related-product .card a picture{ border-radius: 0.625rem 0.625rem 0 0 !important;}
#related-product .card .card-body a .caption{position:unset; padding: 1rem !important; margin: 0 !important; background: transparent; border-radius: 0 0 0.625rem 0.625rem; text-align: center; }

#footer .footer #footersubscribe_sidebar .card-body .form-row .col-12.col-md-6 .form-group.email .input-group-append .btn {
    font-size: 16px !important;
    width: auto;
    margin: auto;
    white-space: nowrap;padding-right: 30px;
}
#footer .footer #footersubscribe_sidebar .card-body .form-row .col-12.col-md-6 .form-group.email .input-group-append .btn::before {
    position: absolute;
    right: 10px;
}
.prodefine_quick_checkout .quick_checkout_hover_effect:hover .bg-overlay {
    opacity: 0;
}
#footer .footer #footersubscribe_sidebar .card-body .form-row .custom-control.custom-checkbox {
    margin-left: 1rem;
}
.navbar .navbar-nav .dropdown-menu > li img {
  max-width: 100%;
  height: auto;
}

.navbar-nav .nav-item a > picture {
  max-width: 25px;
}

.main-background.product_bg .body-container .section-bg {
  background-color: #f8f8f8;
  margin-top: 3rem !important;
  margin-bottom: 3rem !important;
}

#product_info #product-info > .container > .row > .col-md-6:first-child {
  position: sticky;
  top: 30px;
}
#product_info #product-info > .container > .row {
  align-items: flex-start !important;
}

#product_info #product-info > .row > .col-md-6:first-child {
  position: sticky;
  top: 30px;
}
#product_info #product-info > .row {
  align-items: flex-start !important;
}